Bienvenido(a) a Alcance Libre 07/12/2022, 07:44

Alcance Libre Foros

 Índice del foro > Todo acerca de Linux > Programación y desarrollo New Topic Post Reply
 forms y reports oracle 11g centos 6.8
Tópico anterior Tópico siguiente
   
tayshaun
 03/08/17 08:12AM (Leído 3,490 veces)  

Participa poco

Estado: desconectado
Forum User

Identificado: 08/09/12
Mensajes: 16
buenas colega necesito una ayudita de ustedes, instale oracle forms y reports en centos 6 y todo bien hasta ahora pero al momento de entrar a la aplicacion por el explorador firefox, opera mini y chrome, me esta presentando un error de java, como puedo resolver este punto cualquier colega que me ayude se le agradeceria cualquier informacion de la misma, tengo java instalado en el equipo y nada los plugin tambien y nada no se si estoy haciendo algo mal..


 
Profile Email
 Quote
Joel Barrios Dueñas
 03/08/17 08:55AM  

Admin

Estado: desconectado
Site Admin

Identificado: 02/17/07
Mensajes: 1761
Localización:Mexico
Necesitas publicar más detalles. Con la información que proporcionas es insuficiente.
 
Profile Email Website
 Quote
tayshaun
 03/08/17 12:48PM  

Participa poco

Estado: desconectado
Forum User

Identificado: 08/09/12
Mensajes: 16
cuando pongo el link Ej:
http://192.168.1.1:9001/forms/frmservlet/

despues que pongo esto y ejecuto esa ruta me presenta que ( A plugin is needed to display the content, install plugin ),

e echo de todo y nada para que se visualice esta aplicacion, no se si estoy haciendo algo mal pero esta es la informacion que me esta presentando.
 
Profile Email
 Quote
Joel Barrios Dueñas
 03/09/17 08:06AM  

Admin

Estado: desconectado
Site Admin

Identificado: 02/17/07
Mensajes: 1761
Localización:Mexico
¿Qué navegador estás utilizando y desde qué sistema operativo lo estás haciendo?

Si estás utilizando Linux como cliente para acceder ha el servidor ¿Qué plugins para Firefox tienes presuntamente instalados?

Forms requiere tengas instalado el plugin de Java y requiere que sea la versión específica que esté definida en formsweb.cfg.

Lee http://www.snapdba.com/2013/05/additional-plugins-are-required-issue-in-firefox-with-forms-11g/
 
Profile Email Website
 Quote
tayshaun
 03/14/17 12:33PM  

Participa poco

Estado: desconectado
Forum User

Identificado: 08/09/12
Mensajes: 16
buenas colega gracias por la informacion,

ahora mismo estoy usando centos 6.8 y , mi explorador que estoy usando es firefox , chroming , chorme y opera mini, en el dia de hoy trabajare en la misma para mostrar los resultados de la misma, para configurar la el archivo formsweb.cfg con la version del java, tengo instalado la version jre 1.6.0_41
 
Profile Email
 Quote
tayshaun
 03/14/17 06:58PM  

Participa poco

Estado: desconectado
Forum User

Identificado: 08/09/12
Mensajes: 16
buenas colega configure mi archivo formsweb.cfg he hice todo lo que dice el maual, y aun no puedo entrar a la plicacion de forms y reports por mi explorador o ninguno de lo que tengo instalado.
 
Profile Email
 Quote
Contenido generado en: 0.17 segundos New Topic Post Reply
 Todas las horas son CST. Hora actual 07:44 AM.
Tópico normal Tópico normal
Tópico Pegado Tópico Pegado
Tópico bloqueado Tópico bloqueado
Mensaje Nuevo Mensaje Nuevo
Tópico pegado con nuevo mensaje Tópico pegado con nuevo mensaje
Tópico bloqueado con nuevo mensaje Tópico bloqueado con nuevo mensaje
Ver mensajes anónimos 
Los usuarios anónimos pueden enviar 
Se permite HTML Filtrado 
Contenido censurado